### Enumeration

# EDataServer WebDAVACLRestrictions

#### Declaration

    flags EDataServer.WebDAVACLRestrictions

#### Description

No description available.

#### Members

`E_WEBDAV_ACL_RESTRICTION_NONE`

  No description available.

  - Value: `0`
  - Available since: 1.2
`E_WEBDAV_ACL_RESTRICTION_GRANT_ONLY`

  No description available.

  - Value: `1`
  - Available since: 1.2
`E_WEBDAV_ACL_RESTRICTION_NO_INVERT`

  No description available.

  - Value: `2`
  - Available since: 1.2
`E_WEBDAV_ACL_RESTRICTION_DENY_BEFORE_GRANT`

  No description available.

  - Value: `4`
  - Available since: 1.2
`E_WEBDAV_ACL_RESTRICTION_REQUIRED_PRINCIPAL`

  No description available.

  - Value: `8`
  - Available since: 1.2